.bxbox {
	visibility: hidden;
	overflow-x: hidden;
	position: relative;
	width: 100%;
	height: 248px;
}

.left-filter {
	display: none;
	position: absolute;
	width: 0;
	height: 248px;
	left: 0;
	top: 0;
	background-color: #000;
	z-index: 1000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}

.bxslider {
	display: none;
	position: absolute;
}

.bxslider img {
	cursor: pointer;
}

.right-filter {
	display: none;
	position: absolute;
	width: 0;
	height: 248px;
	right: 0;
	top: 0;
	background-color: #000;
	z-index: 1000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}

.nonslider {
	display: none;
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 248px;
}

#bx-pager {
	display: none;
	padding: 15px 0 15px 0;
	width: 100%;
	min-width: 960px;
	height: 52px;
	background: url(../images/banner_bg.gif) center 0 no-repeat;
}

#bx-pager a img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}
